CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 61.0.3114.0, Copyright 2017 The Chromium Authors. Toate drepturile rezervate.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detaliile din agendă vă pot ajuta să completați mai rapid formularele în Chromium.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors. Toate drepturile rezervate.";
